Bug 8837 - не собирается на x86_64
: не собирается на x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/goom)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-13 19:45 by
Modified: 2006-01-23 17:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-13 19:45:43
Не собирается на x86_64 из-за ExclusiveArch: ix86

Почему это было сделано? Убрал эту строчку, вроде бы собралось в hasher на
x86_64-железке и с ней вроде бы даже слинковался vlc. 

Может, стоит убрать?
------- Comment #1 From 2006-01-16 21:54:05 -------
Сделано было по ассемблерным причинам :-)  Ну раз проверено, то добавлю --
архитектуры там через пробел, так?
------- Comment #2 From 2006-01-17 14:06:17 -------
Также разрешаю NMU.
------- Comment #3 From 2006-01-21 12:15:01 -------
Fixed in goom-2k4-alt0.3.
------- Comment #4 From 2006-01-23 17:57:00 -------
tnx :)